# Finnish lottery

This is a Finnish lottery game where you can try your luck with it. This game was school project in May 2020 and it is made with Python. Comments and code is in Finnish only.

## Requirements

requires python

## Usage

$ python3 Lotto.py

## Maintainers

Kalle Nurminen 
